/*
Theme Name: Resurrect Child
Description: A child theme for Resurrect.
Author: Your Name
Version: 1.0
Template: resurrect
*/

/* Import the parent theme stylesheet */
@import url("../resurrect/style.css");

/*
This stylesheet is loaded instead of the parent theme's stylesheet, which is imported above.
To override styles, copy them here from the original stylesheet, then change the properties.

Similarly, you can modify stylesheets in /css and /colors. For example, you could create a file
in this child theme at css/responsive.css containing @import url("../../resurrect/css/responsive.css");

See http://churchthemes.com/guides/developer/child-theming/ and the WordPress Codex:
http://codex.wordpress.org/Child_Themes
*/

#resurrect-header-menu-links > li > a .ctfw-header-menu-link-inner {
    border-width: 0;
}

.sf-menu li.ctfw-header-menu-link-no-description:hover > ul, .sf-menu li.ctfw-header-menu-link-no-description.sfHover > ul {
    border-top: 0px;
}
#resurrect-header-menu-links > li > a .ctfw-header-menu-link-title, #resurrect-footer-menu-links {
    color: #ccc;
}
#resurrect-header-menu-links > li > a .ctfw-header-menu-link-title:hover, #resurrect-footer-menu-links:hover {
    color: #fff;
}

#resurrect-home-large-widgets {
    margin-bottom: 30px;
    position: relative;
}

#resurrect-home-large-widgets .resurrect-widget {
    width: auto;
    padding-top: 30px;
}

#resurrect-home-large-widgets .resurrect-widget-first-element {
    padding-top: 0 !important;
    padding-top: 20px!important;
}

#resurrect-home-large-widgets .post {
    width: 210px;
    display: inline-block;
    vertical-align:top;
}

#resurrect-home-large-widgets .resurrect-widget-title {
    position: absolute;
}

.dpe-flexible-posts {
    padding-top: 0;
    margin-left: 10px;
}

.dpe-flexible-posts li {
    margin-right: 15px;
    margin-bottom: 15px;
    box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px 0px;
}

.dpe-flexible-posts li:last-child {
    margin-right: 0;
}

.dpe-flexible-posts a {
    position: relative;
}

.dpe-flexible-posts .title {
    position: absolute;
    bottom: -1px;
    width: 100%;
    color: #fff;
    background-color: #333;
    background-color: rgba(5,5,5,.8);
    padding: 8px 11px 8px 11px;
    text-transform: uppercase;
    font-family: 'Magra', Arial, Helvetica, sans-serif;
}

.dpe-flexible-posts a:hover .title {
    background-color: #fff;
    background-color: rgba(255,255,255,.8);
    color: #333;
}

h1.resurrect-entry-title {
    padding-left: 0;
    border: none;
}

/* per i breadcrumb */

#resurrect-content-inner .ctfw-breadcrumbs {
    margin-bottom: 0;
    box-shadow: none;
    border-bottom: 1px solid #333;
    padding-left: 35px;
    font-size: 95%;
}

#resurrect-content-inner .ctfw-breadcrumbs + .resurrect-content-block {
    margin-top: 0;
    box-shadow: none;
}

#cookieChoiceInfo {
    background-color: rgb(13, 13, 13) !important;
    background-color: rgba(13, 13, 13, 0.9)!important;
}

